import { Link } from 'react-router-dom';
import './Footer.css';

function Footer() {
  return (
    <div className="noprint"><Link to={'./Impressum'}>Impressum</Link></div>
  );
}

export default Footer;